@charset "utf-8";

/* layout =============================================================
		
	Header
	Footer
	Main Container
	Page Top
	Page Visual
	
======================================================================== */


/* =====================================================================

	Header
	
======================================================================== */
header {
  font-family: "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ＭＳ Ｐゴシック" , "MS PGothic" , "HelveticaNeue-Regular" , sans-serif;
	}

header a:hover {
  color: inherit;
  text-decoration: none;
}

header .header-wrap {
	position: fixed;
	z-index: 1030;
	width: 100%;
	background-color: rgba(255,255,255,1);
}

header .logo {
  margin-left: 30px;
	}

header .logo a {
  display: block;
  width: 333.33px;
  height: 39.66px;
  background: url("../img/common/logo.svg") no-repeat left center;
  background-size: contain;
  text-indent: -9999px;
	}

header .header-humberger {
  position: absolute;
  top: 50%;
  right: 18px;
  z-index: 100;
  display: block;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  margin-top: -11px;
  width: 30px;
  height: 22px;
  cursor: pointer;
}

header .header-humberger span {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 100%;
  height: 2px;
  background: #085FAB;
}

header .header-humberger span::before, header .header-humberger span::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #085FAB;
  content: "";
}

header .header-humberger span::before {
  -webkit-transform: translateY(-9px);
          transform: translateY(-9px);
}

header .header-humberger span::after {
  -webkit-transform: translateY(9px);
          transform: translateY(9px);
}

header .btn-close {
  position: absolute;
  right: 18px;
  z-index: 100;
  display: block;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  padding: 0;
  width: 30px;
  height: 30px;
  border: 0;
  cursor: pointer;
}

header .btn-close span {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  height: 2px;
}

header .btn-close span::before, header .btn-close span::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #CCCCCC;
  content: "";
}

header .btn-close span::before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

header .btn-close span::after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

header nav .header-menu-child {
  display: none;
	}

header nav .menu-child-discription {
  display: none;
	}

header nav .menu-child-list a {
  position: relative;
  line-height: 1;
	}
header nav .menu-child-list a::after {
  position: absolute;
  top: 50%;
  right: 50px;
  margin-top: -4px;
  margin-right: 0;
  width: 7px;
  height: 7px;
  border: 0;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  background: none;
  content: "";
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
	}
header nav .menu-child-list a.icon-new-window::after {
	border: none;
	transform: none;
	content: "";
	display: inline-block;
  background: url(../img/common/new_window.svg) no-repeat;
  background-size: 12px;
	width: 12px;
	height: 12px;
	right: 26px;
	}
header nav .menu-child-list a:hover {
  color: #fff;
	}

header nav .menu-close {
  display: none;
	}


@media (max-width: 991px) {
  header,
	header .header-wrap {
    height: 50px;
  }
  header .header-wrap .logo {
    margin-left: 15px;
  }
  header .header-wrap .logo a {
    width: 200px;
		height: 23.8px;
  }
  header .btn-close {
    top: 9px;
  }
  header nav {
    position: fixed;
    top: 0;
    right: -280px;
    z-index: 3000;
    display: block;
    overflow-y: auto;
    padding-top: 49px;
    width: 280px;
    height: 100vh;
		background-color: rgba(8,95,171,1);
    color: #fff;
  }
  header nav a:not(.btn-close) {
    font-size: 0.75rem;
    display: block;
    padding: 15px 20px;
    line-height: 25px;
  }
  header nav a:hover {
    color: #fff;
    text-decoration: none;
    opacity: 1;
  }
  header nav .header-menu {
    margin-bottom: 0;
  }
	header nav .header-menu .menu-child-images {
		display: none;
		}
  header nav .header-menu > li:not(.menu-close) {
		border-bottom: 1px solid #D3D3D3;
		}
	header nav .header-menu > li:first-child > a {
    border-top: 1px solid #D3D3D3;
  }
  header nav .header-menu > li > a:not(.btn-close) {
    position: relative;
    color: #fff;
  }
  header nav .header-menu > li > a:not(.btn-close)::after {
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -8px;
    width: 10px;
    height: 10px;
    border: 0;
    border-top: solid 1px #CCCCCC;
    border-right: solid 1px #CCCCCC;
    content: "";
    -webkit-transform: rotate(135deg);
            transform: rotate(135deg);
  }
  header nav .header-menu > li > a:not(.btn-close).active::after {
    margin-top: -2px;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
  header nav .menu-child-list {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    padding-right: 0;
    padding-left: 0;
    max-width: 100%;
		background-color: rgba(255,255,255,0.95);
  }
  header nav .menu-child-list a, header nav .menu-child-list a:hover {
    color: #333;
  }
  header nav .menu-child-list a::after {
    right: 25px;
    border-color: #666;
  }
	header nav .menu-child-list .menu-child-nolink .menu-child-text {
    color: #333;
		font-size: 0.75rem;
    display: block;
    padding: 15px 20px;
    line-height: 25px;
		}
	header nav .menu-child-list > ul + ul,
	header nav .menu-child-list > ul li + li {
		border-top: solid 1px #CCCCCC;
		}
	header nav .menu-child-list > ul li a + a,
	header nav .menu-child-list .menu-child-nolink + a {
		border-top: dotted 1px #CCCCCC;
		}
	.menu-child-text-works::before {
		content: "└";
		margin-right: 5px;
		}
	
  header nav .menu-close {
    display: block;
  }
	.headerBtn .contact, .headerBtn .home {
		border-bottom: 1px solid #D3D3D3;
		width: 50%;
		float: left;
		}
	.headerBtn .home {
		border-left: 1px solid #D3D3D3;
		}
}

@media (min-width: 992px) {
  header {
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
    height: 80px;
  }
  .top-page header {
    border-bottom: 0;
  }
  header .header-wrap {
    height: 80px;
  }
  header .logo {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
  }
  header .header-humberger {
    display: none;
  }
  header nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-right: 300px;
  }
  header nav .menu-child-discription {
    display: block;
		text-align: right;
  	}
	header nav .menu-child-discription h2 {
		font-size: 2.5rem !important;
		text-shadow: 1px 1px 2px rgba(0,0,0,0.3);
		}
	header nav .menu-child-discription .en {
		font-size: 1.25rem;
		text-shadow: 1px 1px 2px rgba(0,0,0,0.3);
		}
  header nav .header-menu-child {
    position: absolute;
    top: calc(100% - 1px);
    left: 0;
    z-index: 10;
    display: block;
    overflow: hidden;
    width: 100%;
    height: 0; /*表示確認のため一時的にコメントアウト*/
    background: -webkit-gradient(linear, left top, right bottom, from(#44A4E0), to(#003399));
    background: linear-gradient(to bottom right, #44A4E0, #003399);
    -webkit-transition: height .6s;
    transition: height .6s;
  	}
  header nav .header-menu-child > *, header nav .header-menu-child a {
    color: #fff;
  	}
  header nav .header-menu-child .menu-warap {
    padding: 20px 0 50px;
  }
	.header-menu-child .menu-warap .row {
    -webkit-box-align: center;
			 -ms-flex-align: center;
		   	  align-items: center;
		}
  header nav .header-menu-child h2 {
    font-size: 2.25rem;
    margin-bottom: 30px;
  	}
  header nav .header-menu-child p {
    font-size: 0.875rem;
    line-height: 26px;
  	}
	.menu-child-images {
		display: block;
		padding-bottom: 10px;
		}
	.menu-child-text {
		display: block;
		padding-right: 10px;
		line-height: 1.2;
		}
	.menu-child-text-works {
		display: block;
		margin-top: 15px;
		}
		.menu-child-text-works::before {
			content: "└";
			margin-right: 5px;
			}
  header nav .header-menu-child a {
		font-size: 0.8125rem;
  	}
	header nav .menu-child-list ul {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
				flex-wrap: wrap;
		}
		header nav .menu-child-list li {
			width: 160px;
			margin-top: 15px;
			margin-left: 60px;
			margin-bottom: 15px
			}
  header nav .is-open li:first-child .header-menu-child {
    display: block !important;
    opacity: 1 !important;
  }
  header nav .is-open li:first-child .header-menu-child .menu-warap {
    display: none;
  }
  header nav .is-open li:first-child .header-menu-child.active .menu-warap {
    display: block;
  }
	
  .header-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 20px 0 0;
  }
  header nav .header-menu > li > a {
    font-size: 0.875rem;
		font-weight: 700;
    position: relative;
    display: inline-block;
    padding-right: 10px;
    padding-left: 10px;
    height: 80px;
    color: #000;
    line-height: 80px;
  }
  header nav .header-menu > li > a::after {
    position: absolute;
    bottom: 0;
    left: 0;
    display: inline-block;
    width: 0;
    height: 5px;
    background: #003399;
    content: "";
    opacity: 1;
    -webkit-transition: all .3s;
    transition: all .3s;
  }
  header nav .header-menu > li > a:hover::after, header nav .header-menu > li > a.active::after {
    width: 100%;
    opacity: 1;
  }
  header nav .header-menu > li > a:hover {
    color: inherit;
    text-decoration: none;
    opacity: 1;
  }
  header nav .header-menu > li.active > a::after {
    position: absolute;
    bottom: 0;
    left: 0;
    display: inline-block;
    width: 100%;
    height: 5px;
    background: #003399;
    content: "";
    opacity: 1;
  }
	header nav .menu-child-list a::after {
		top: inherit;
		right: 3px;
		bottom: 3px;
		}
	header nav .menu-child-list a.multiple-lines::after {
		bottom: 14px;
		}
	header nav .menu-child-list a.multiple-lines2::after {
		bottom: 10px;
		}
	header nav .menu-child-list a.icon-new-window::after {
		background: url(../img/common/new_window_white.svg) no-repeat;
		right: 0px;
		}

	.headerBtn {
		line-height: initial;
		}
	.headerBtn .remote,
	.headerBtn .contact {
		color: #fff;
		font-weight: 700;
		text-align: center;
		position: absolute;
		overflow: hidden;
    width: 150px;
    height: 79px;
		padding-top: 17px;
		text-shadow: 1px 1px 2px rgba(0,0,0,0.3);
		}
  .headerBtn .remote {  
    right: 151px;
    background: #990000;
		background: -moz-linear-gradient(top,  #ff0000 0%, #990000 100%);
		background: -webkit-linear-gradient(top,  #ff0000 0%,#990000 100%);
		background: linear-gradient(to bottom,  #ff0000 0%,#990000 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#990000',GradientType=0 );
  	}
  .headerBtn .contact {
    right: 0;
    background: #0D49A7;
		background: -moz-linear-gradient(top,  #44A4E0 0%, #0D49A7 100%);
		background: -webkit-linear-gradient(top,  #44A4E0 0%,#0D49A7 100%);
		background: linear-gradient(to bottom,  #44A4E0 0%,#0D49A7 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#44A4E0', endColorstr='#0D49A7',GradientType=0 );
  	}
	.headerBtn .remote::before,
	.headerBtn .contact::before {
		content: "";
		display: inline-block;
		background-image: url(../img/common/headerBtn_gradation.png);
		background-position: left bottom;
		width: inherit;
		height: 79px;
		position: absolute;
		top: 0;
		left: 0;
		}
  .headerBtn .remote:hover,
	.headerBtn .contact:hover {
    opacity: 0.8 !important;
  	}
}

@media (min-width: 992px) and (max-width: 1199px) {
  header .container {
    max-width: calc(100% - 60px);
  	}
	header .logo {
		margin-left: 20px;
		}
	header .logo a {
		width: inherit;
		height: 23.8px;
		}
	header nav {
		margin-right: 258px;
		}
	header nav .header-menu {
		margin-right: 10px;
		}
	header nav .remote,
	header nav .contact {
		width: 128px !important;
		}
  header nav .remote {
		right: 129px !important;
		}
	.headerBtn .remote small {
		font-size: 55% !important;
		}
}


/* =====================================================================

	Footer
	
======================================================================== */
footer {
  width: 100%;
  background: #fff;
  font-family: "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ＭＳ Ｐゴシック" , "MS PGothic" , "HelveticaNeue-Regular" , sans-serif;
	position: relative;
}

footer ul li {
  padding: 0;
  line-height: 20px;
}

footer a {
  line-height: 1;
}

footer a:hover {
  text-decoration: none;
}

footer span {
  line-height: 1;
}

footer img {
  margin-top: 0;
}

footer section .container {
  padding-top: 0;
  padding-bottom: 0;
}

@media (min-width: 992px) {
  footer .container {
    padding-right: 0px !important;
    padding-left: 0px !important;
  	}
}
@media (max-width: 991px) {
  footer .container {
    max-width: 100%;
    width: 100%;
  	}
}


.footer-main {
  background-color: #F2F2F2;
	}
.footer-main a {
  color: #333;
	}
	
footer .logo a {
  display: block;
  width: 200px;
  height: 23.8px;
  background: url("../img/common/logo.svg") no-repeat left center;
  background-size: contain;
  text-indent: -9999px;
	margin-left: auto;
	margin-right: auto;
	}

@media (max-width: 991px) {
	footer .logo {
		padding: 20px 0;
		}
  .footer-main .container > div {
		display: none;
  	}
}
@media (min-width: 992px) {
  .footer-main {
    margin: auto;
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: left;
  }
	footer .logo a {
		width: 333.33px;
 	 	height: 39.66px;
		margin-bottom: 50px;
		}
  .footer-main .container > div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
	.footer-main--list a {
		font-weight: bold;
		}
	.footer-main--list+.footer-main--list {
		margin-top: 10px;
		}
	.footer-main dd+dt {
		margin-top: 15px;
		}
  .footer-main dd li {
    margin-top: 6px;
  	}
  .footer-main a {
    color: #000;
    text-decoration: none;
    -webkit-transition: all .3s;
    transition: all .3s;
  	}
  .footer-main a:hover {
    opacity: .5;
  	}
}

.footer-bottom {
  margin: auto;
  width: 100%;
	background: #003399;
	background: -moz-linear-gradient(left,  #003399 40%, #44a4e0 100%);
	background: -webkit-linear-gradient(left,  #003399 40%,#44a4e0 100%);
	background: linear-gradient(to right,  #003399 40%,#44a4e0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003399', endColorstr='#44a4e0',GradientType=1 );
	}

.footer-bottom .container {
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center;
	color: #FFF;
	}
@media (max-width: 991px) {
  .footer-bottom .container {
    display: block;
    padding: 25px 0;
  }
}
@media (min-width: 992px) {
	.footer-logo + .footer-address,
	.footer-address span + span {
		padding-left: 1em;
		}
}

.copyright {
	padding: 1rem 0;
	text-align: center;
	}
.copyright span {
  display: inline-block;
  margin-right: .3em;
  font-family: arial;
	}



/* =====================================================================

	Main Container
	
======================================================================== */
@media (min-width: 768px) {
  .main-container {
    font-size: 1rem;
    line-height: 31px;
  }
}
@media (max-width: 991px) {
	.main-container {
		padding-bottom: 100px;
		}
}
@media (min-width: 992px) {
	.main-container {
		background-image: url(../img/common/main_container_bg.gif);
		background-repeat: no-repeat;
		background-position: center bottom;
		padding-bottom: 300px;
		}
	body.home .main-container {
		padding-bottom: 420px;
		}
}



/* =====================================================================

	Page Top
	
======================================================================== */
	.p-pagetop {
		position: absolute;
		right: 12px;
		bottom: 20px;
		z-index: 6;
		}
	.p-pagetop a {
		display: block;
		background-color: #0D2353;
		color: #FFF;
		text-align: center;
		width: 60px;
		height: 60px;
		display: table-cell;
		vertical-align: middle;
		}
		.p-pagetop a:hover {
			background-color: #054CB8;
			opacity: 1;
			}
@media (max-width: 575px) {
	.p-pagetop a {
		width: 50px;
		height: 50px;
		}
}
